net.corda.flows

## Class Companion.VERIFYING

- net.corda.core.utilities.ProgressTracker.Step
- - net.corda.flows.AbstractStateReplacementFlow.Acceptor.Companion.VERIFYING

- Enclosing class:
    Acceptor.Companion

      public static class Companion.VERIFYING
      extends ProgressTracker.Step

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Companion.VERIFYING` | `INSTANCE`

  - ### Method Summary

    - ### Methods inherited from class net.corda.core.utilities.ProgressTracker.Step

      `childProgressTracker, getChanges, getLabel`

- - ### Field Detail

    - #### INSTANCE

          public static Companion.VERIFYING INSTANCE